Subject: bug#20573: 25.0.50; Colon should send input in Prolog mode

From: Left Right <[email-masked]>
Date: Wed, 9 Dec 2020 09:17:52 +0200

> Are you still seeing this problem in more recent Emacs versions?  If so,
> could you provide a recipe to reproduce the bug, starting from "emacs -Q"?

Hello Lars,

It seems like the problem is not reproducible anymore. So it's safe to
close the ticket.

Best.

Oleg